/***
 * Theme Name: FC WordPress
 * Author: Forge Creative Limited
 * Author URI: http://www.forge.co.nz/
 * Description: Forge Creative Child Theme
 * Version: 5.4.2
 * Template: dt-the7
 */

@import 'css/main.css';

#main {
    padding: 0 !important;
}
.branding {
    margin-left: 50px;
}
.project-title {
	color:#fff;
}
.project-title a {
	color:#fff;
}

#project-details {
	max-height:100%;
	opacity: 1;
	transition: max-height 0.8s ease-in;
	transition: opacity 0.8s ease-in;
}


#project-details.closed {
    max-height: 0;
	opacity:0;
    transition: max-height 0.8s ease-out;
	transition: opacity 0.8s ease-out;
    overflow: hidden;
}